-----------CSS for the menu------------
#cssmenu	{
	font-size:20px;
	display:block;
	left:auto;
	right:auto;
	position:relative;
	
}

#cssmenu ul {
	font-size: 20px;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;

}
#cssmenu ul:before {
  content: '';
  display: block;
}
#cssmenu ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu li {
  display:inline-block;
  margin: 0;

}
#cssmenu li a {
  display:inline-block;
  color: #282828;
  text-decoration: none;
  padding: 0px 20px 7px 20px;
  border-bottom: 3px solid transparent;
  transition:0.5s;
  -webkit-transition:0.5s;
}

#cssmenu li a:hover {
  color: #282828;
  border-bottom: 3px solid #1A8CB3;
}


/*CSS for the rest of the page */

	.fomlink {
		text-decoration:none; 
		color:#1A8CB3; 
		font-weight:bolder;
	}
	
		.fomlink:hover {
			text-decoration:none;
			color:#20afdf; 
			font-weight:bolder;
		}

input, textarea {
	background:#efefef;
    border:1px solid #dedede;
    padding:5px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}

img { 
	max-width:100%;
	height:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.responsive {
	position: relative;
	left: auto;
	right: auto;
}

.font {
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;	
}

.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	letter-spacing: .25px;
	line-height: 1.3;
	padding: 20px;
	width: 600px;
	max-width: 100%;
	height: auto;
}

.training {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	letter-spacing: .25px;
	line-height: 1.3;
	padding-top:20px;
	padding-bottom:20px;
	width:600px; 
	max-width:100%; 
	height:auto;
}

.consult {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	letter-spacing: .25px;
	line-height: 1.3;
	padding-top:20px;
	padding-bottom:20px;
	width:600px; 
	max-width:100%; 
	height:auto;
}

.testimonials {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	letter-spacing: .25px;
	line-height: 1.3;
	padding-top:20px;
	padding-bottom:20px;
	width:600px; 
	max-width: 100%; 
	height: auto;
}

.testtext {
	height: auto;
	font-size: 17px;
	padding:0px;
}

.contact {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	letter-spacing: .25px;
	line-height: 1.3;
	padding-top:20px;
	padding-bottom:20px;
	width:600px; 
	max-width: 100%; 
	height: auto;
}

#gallery ul {
	list-style-type:none;
	margin:0; 
	padding:0;
}

#gallery ul li {
	display:inline-block;
	padding:10px;	
}

#gallery ul li a {
	text-decoration:none;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	color: #4f9c32;
	text-decoration: none;
}


/* CSS for the Footer */

	#footer {
		background: #f8f8f8;
		padding: 0 0 0 0;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		text-align: justify;
		letter-spacing: .25px;
		line-height: 1.3;
	}

		#footer a {
			color: inherit;
		}

		#footer .copyright {
			color: #bbb;
			font-size: 0.9em;
			margin: 2em 0 0 0;
			padding: 0;
			text-align: center;
		}

			#footer .copyright li {
				border-left: solid 1px rgba(144, 144, 144, 0.25);
				display: inline-block;
				list-style: none;
				margin-left: 1.5em;
				padding-left: 1.5em;
			}

				#footer .copyright li:first-child {
					border-left: 0;
					margin-left: 0;
					padding-left: 0;
				}

/* CSS Document */
